Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 4605

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Aug 2010 07:48:51 -0700 (PDT)

Dear Bill Fenner, Haixiang He, Hal Sandick, Brian Haberman:

An IPR disclosure that pertains to your RFC entitled "Internet Group Management
Protocol (IGMP)/ Multicast Listener Discovery (MLD)-Based Multicast Forwarding
(" (RFC4605) was submitted to the IETF Secretariat on 2010-08-09 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1373/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 4605."

The IETF Secretariat